# Blurtkey

React Native wallet for the Hive Blockchain

# Install

- `npm i`
- `cp android/gradle.properties.example android/gradle.properties`
- `cd ios; pod install`

# Run in dev environment

## Android:

`npm run android`

## iOS:

`npm run ios`

# Test production

## Android:

Bundle : `npm run android-bundle`
Test Production Release : `npm run android-release`

## iOS:

Coming soon

## Troubleshooting

- SHA1 error : `watchman watch-del-all && npm run clean`
